Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
VariantUtils.h File Reference
`#include <boost/any.hpp>`
`#include <boost/version.hpp>`
`#include "Lucene.h"`
`#include "MiscUtils.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::VariantUtils

## Namespaces

namespace | Lucene

clucene.sourceforge.net